Dist-Zilla-Plugin-Prepender

Prerequisites

Dist-Zilla-Plugin-Prepender declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::FileMunger0Dist-Zilla-5.019134.38
Moose0Moose-2.1210137.50
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000001137.50
perl5.008perl0.00

Dist-Zilla-Plugin-Prepender declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Tester0Dist-Zilla-5.019134.38
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Module::Build0.3601Module-Build-0.4205131.25
Path::Class0Path-Class-0.33131.25
Test::More0.88Test-Simple-1.001003131.25

Dist-Zilla-Plugin-Prepender declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25